[Paths]
EngEIIE="CE\CAB\both_engres.ini"
EngEI="CE\CAB\engto_engres.ini"
EngIE="CE\CAB\toeng_engres.ini"
ItaEIIE="CE\CAB\both_natres.ini"
ItaEI="CE\CAB\engto_natres.ini"
ItaIE="CE\CAB\toeng_natres.ini"
Register="CE\register.htm"
Manual="CE\MANUAL\index.htm"

[CabBase]
Path0E=ENG
Path0I=ITA
Path10=HPC
Path11=HPCPRO
Path12=PPC
Path13=POCKETPC
Path23=WCESH3Rel
Path24=WCESH4Rel
Path2A=WCEARMRel
Path2M=WMIPSRel
Path3E=EICAB
Path3I=IECAB
Path3B=EIIECAB

[Dialogs]
EnglishTo = "&English - Italian"
EnglishToKey="EI"
ToEnglish = "&Italian - English"
ToEnglishKey="IE"
Both = "B&oth"
BothKey="EIIE"
NativeResource = "&Italiano"
NativeResourceKey="Ita"
